# Generated by Django 3.2.9 on 2021-12-05 06:32

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0002_forum_film'),
    ]

    operations = [
        migrations.AddField(
            model_name='reply',
            name='tanggal',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AlterField(
            model_name='forum',
            name='tanggal',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
